<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJFmzPpOkWrKXxjEub/RF2ymirxQnkL40DuoJCfQ9IFb6bGqyFxIg52jvafIj/OlvDnC774FRr4JlLli0LY26fh2zcu0RJU4YCg==</string>
</map>
